Bug 11286 - Samba Not Using Hardware Encryption Engines or Instructions Like AES-NI
Samba Not Using Hardware Encryption Engines or Instructions Like AES-NI
Status: NEW
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
unspecified
All All
: P5 enhancement
: ---
Assigned To: Andrew Bartlett
Samba QA Contact
:
Depends on:
Blocks: 11451
  Show dependency treegraph
 
Reported: 2015-05-22 16:30 UTC by Bug Reporter
Modified: 2015-08-17 06:48 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bug Reporter 2015-05-22 16:30:59 UTC
In light of the below discussion, please consider adding support for hardware encryption engine and/or instructions in future releases, thanks in advance.

https://lists.samba.org/archive/samba-technical/2015-February/105507.html